podAnnotations:
  co.elastic.logs/enabled: 'true'
  co.elastic.logs/json.add_error_key: 'true'
  co.elastic.logs/json.expand_keys: 'true'
  co.elastic.logs/json.keys_under_root: 'true'
  co.elastic.logs/json.overwrite_keys: 'true'
resources:
  requests:
    cpu: 50m
    memory: 250Mi

updateStrategy:
  type: RollingUpdate

